@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');

*,html{
    margin: 0;
}

body{
    padding-left: 20%;
    padding-right: 20%;
}

.divheader{
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    justify-content: center;
    background-color: #191e8c;
}

.tbanner{
    display: inline;
    margin: auto;
    font-size: 1.5vw;
    text-align: center;
    padding: 2%;
    color: 2vw;
    width: fit-content;
    color: white;
    font-family: 'Roboto';

}

.imgheader{
    width: 100%;
}

.titlebulletin{
    position: relative;
    text-align: center;
    font-family: 'Roboto';
    top: 0;
    left: 0;
    color: #191e8c;
    padding: 3%;
    width: 94%;
}

.divformtextbox{
    position: relative;
    padding-left: 15vw;
    top: 0;
    left: 0;
    width: 85vw;
    height: fit-content;
    display: inline-flex;
    margin-bottom: 1vw;
}

.titletextbox{
    width: 27%;
    text-align: left;

    font-size: 3vw;
    font-family: 'Roboto';
    font-weight: 550;
}

.textbox{
    width: 50%;
    margin-left: 3%;
    font-size: 1.5vw;
    padding: 0.3em;
    border: 2px solid black;
    border-radius:0.5em;
}

.subtitlebulletin{
    position: relative;
    left: 0;
    top: 0;
    width: 94%;
    text-align: center;
    font-family: 'Roboto';
    font-weight: lighter;
    color: gray;
    font-size: 2vw;
    padding-left: 3%;
    padding-right: 3%;
    margin-bottom: 2vw;
}

.divradioselect{
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    display: inline-flex;
}
.divradioselect > div{
    width: 50%;
    display: inline-flex;
    margin: 1.5vw;
    
    font-family: 'Roboto';
    font-size: 1.5vw;
}

.divradioselect > div > h1{
    font-size: 2.5vw;
    display: flex;
    margin: auto;
    margin-left: 8vw;
    color: #d4af37;
}

.divradioselect > div > input{
    display: flex;
    margin: auto;
    margin-left: 8vw;
    margin-right: 1vw;
    font-size: 4vw;
}

.divradioselect > div > h2{
    display: flex;
    margin:auto;
    margin-left: 0.3vw;
    font-size: 2vw;
    font-family: 'Roboto';
    font-weight: lighter;
    color: #191e8c;
}

.divradioselect > div > input:last-child{
    display: inline;
    margin-left: 7vw;
    font-size: 2vw;
    
    border-radius: 3vw;
    padding: 0.2vw;
    border: 2vw solid rgb(76, 76, 76);
}

.section2{
    margin-top: 5vw;
}

.divcondition{
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    height: fit-content;
    background-color: #d4af37;
    color: rgb(41, 41, 41);
    display: block;
    border-radius: 2vw;
    margin-top: 2vw;
    margin-bottom: 2vw;

}

.divcondition > div{
    display: block;
    justify-content: center;
    margin: auto;
}

.divcondition > div > input{
    display: inline-flex;
    align-items: center;
    margin-left: 2vw;
    
    position: relative;
    left: 0vw;
    top: 0.3vw;
    -ms-transform: scale(2); /* IE */
    -moz-transform: scale(2); /* FF */
    -webkit-transform: scale(2); /* Safari and Chrome */
    -o-transform: scale(2); /* Opera */
    transform: scale(2);
    padding: 10px;

}

.divcondition > div > p{
    display: inline-flex;
    position: relative;
    top: 0;
    margin: auto;
    width: 80%;
    padding: 3%;
    font-family: 'Roboto';
    font-size: 1.5vw;
}

.btnsend{
    display: flex;
    margin: auto;
    font-size: 2vw;
    background-color: #191e8c;
    font-family: 'Roboto';
    padding: 1vw;
    border-radius: 1vw;
    color: white;
    border: 1px solid black;
    border-color: black;
}

.titlebottom{
    width: 100%;
    text-align: center;
    font-family: 'Roboto';
    margin-top: 3vw;
    margin-bottom: 1.3vw;
}

.subtitlebottom{
    width: 100%;
    text-align: center;
    font-family: 'Roboto';
    margin-top: 2.5vw;
    margin-bottom: 2.5vw;
    font-weight: lighter;
    color: gray;
}

.logobottom{
    display: flex;
    margin: auto;
    height: 12vw;
    margin-top: 3vw;
    margin-bottom: 3vw;
}

.g-recaptcha{
    display: flex;
    margin: auto; 
    width: fit-content;
}

.logomunditour{
            
    display: flex;
    margin: auto;
    height: initial;
    width: initial;
    margin-top: 2vw;
}

.msgConfirmation{
    width: 94%;
    padding: 3%;
    text-align: center;
    font-family: 'Roboto';
    font-weight: bolder;
    font-size: 4.5vw;
    color: #464646cc;
}

#popup {
    display: none;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    padding: 20px;
    background-color: white;
    border: 1px solid #333;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
    z-index: 1000;
    width: 75%;
}
#popup-background {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 999;
}
#popup button {
    margin-top: 10px;
}

@media screen and (max-width: 499px){
    body{
        padding-left: 0;
        padding-right: 0;
    }

    .titlebulletin{
        font-size: 4.5vw;
        padding: 2.5vw;
        padding-top: 6vw;
        padding-bottom: 6vw;
    }

    .titletextbox{
        font-size: 3.6vw;
    }

    .divheader {
        text-align: center; /* Centrer le texte dans la bannière */
        background-color: #191e8c; /* Couleur de fond de la bannière */
        color: #ffffff; /* Couleur du texte */
        padding: 2vw;
        padding-top: 4vw;
        padding-bottom: 4vw;
        width: 96vw;
        font-size: 4.3vw;
        display: flex; /* Utilisation de flex pour éviter les retours à la ligne */
        align-items: center;
        justify-content: center;
        font-family: "Roboto";
    }
    
    .tbanner {
        margin: 0; /* Évite les marges inutiles */
        display: inline; /* S'assure que le contenu est traité comme un texte continu */
        font-size: 4.3vw;
        color: rgb(236, 236, 236);
        font-family: 'Roboto';
    }
    
    .vbanner {
        font-size: 24px; /* Augmente la taille pour la mise en évidence */
        font-weight: bold; 
        color: rgb(236, 236, 236); 
        display: inline; /* Assure que "4000 $" reste dans le même flux */
    }
    
    

    .textbox{
        font-size: 3.5vw;
        padding: 0.8vw;
        padding-left: 1.5vw;
        border: 1px solid black;
    }

    .divradioselect{
        font-family: "Roboto";
    }

    .subtitlebulletin{
        font-size: 3vw;
    }
    .divradioselect > div {
        margin-top: 2.5vw;
        margin-bottom: 2.5vw;
    }

    .divradioselect > div > h1{
        font-size: 4.6vw;
        color: #d4af37;
        font-family: "Roboto";
        font-weight: bolder;
        margin-left: 6.2vw;
    }

    .divradioselect > div > h2{
        font-size: 3.5vw;
        margin-right: 2vw;
        font-weight: 600;
        color: #191e8c;
    }

    .divradioselect > div > input[type=textbox]{
        position: relative;
        display: block;
        font-size: 3.5vw;
        padding: 2vw;

        margin-left: 0vw;
        width: 80vw;
        
    }

    .divcondition > div > input[type=checkbox]{
        -ms-transform: scale(2); /* IE */
        -moz-transform: scale(2); /* FF */
        -webkit-transform: scale(2); /* Safari and Chrome */
        -o-transform: scale(2); /* Opera */
        transform: scale(2);
        top: 2.2vw;
        margin-left: 6vw;
        margin-right: 2vw;
    }

    .divcondition > div > p{
        font-size: 3.2vw;
        font-family: 'Roboto';
        font-weight: 600;
    }

    .divradioselect > div > input[type=checkbox]{
        -ms-transform: scale(2); /* IE */
        -moz-transform: scale(2); /* FF */
        -webkit-transform: scale(2); /* Safari and Chrome */
        -o-transform: scale(2); /* Opera */
        transform: scale(2);
        margin-right: 4vw;
    }

    .titlebottom{
        font-size: 5.5vw;
    }

    .subtitlebottom{
        font-size: 4vw;
        padding-left: 3%;
        padding-right: 3%;
        width: 94%;
        margin-top: 4vw;
        margin-bottom: 4vw;
    }

    .divcondition{
        margin-top: 8vw;
        border-radius: 0;
        padding-top: 2.5vw;
        padding-bottom: 2.5vw;
    }

    .btnsend{
        font-size: 4.9vw;
        width: fit-content;
        padding: 3vw;
        border-radius: 4vw;
        overflow:hidden;
        height: fit-content;
        font-weight: bold;
        margin-top: 0vw;
        margin-bottom: 7vw;
        border: 0;
        box-shadow: 0px 0px 28px -1px rgba(0,0,0,0.54);
    }

    .logobottom{
        height: 20vw;
        margin-top: 8vw;
        margin-bottom: 8vw;
    }

    .divformtextbox{
      margin-bottom: 1.8%;
      margin-top: 1.8%;  
    }

    .divradioselect > div > input:last-child{
        width: 60vw;
        margin-left: 7.8vw;
        border: 0.4vw solid black;
    }

    .g-recaptcha{
        margin-top: 9vw;
    }

    .logomunditour{
        height: initial;
        width: initial;
        margin-top: 10vw;
        margin-bottom: 10vw;
    }

    .msgConfirmation{
        font-size: 5.1vw;
        color: #464646cc;
        margin-bottom: 5vw;
    }

    

    
}

@media screen and (min-width: 500px ) and (max-width: 1050px){
    body{
        padding-left: 0;
        padding-right: 0;
    }

    .divheader{
        width: 100%;
    }

    .tbanner{
        font-size: 4vw;
        padding-top: 4%;
        padding-bottom: 4%;

    }

    .divradioselect > div > h1{
        font-size: 3vw;
    }

    .divradioselect > div > h2 {
        margin-left: 2vw;
        margin-right: 4vw;
        font-size: 2.5vw;
    }

    .titletextbox{
        font-size: 2.3vw;
    }

    .divradioselect > div > input[type=checkbox]{
        -ms-transform: scale(1.5); /* IE */
        -moz-transform: scale(1.5); /* FF */
        -webkit-transform: scale(1.5); /* Safari and Chrome */
        -o-transform: scale(1.5); /* Opera */
        transform: scale(1.5);
    }

    .divcondition{
        border-radius: 0;
    }

    .divcondition > div > input[type=checkbox]{
        top: 1vw;
    }

    .divcondition > div > p{
        font-size: 3vw;
    }

    .btnsend{
        padding: 3%;
        border-radius: 2vw;
        margin-top: 3vw;
    }
    .subtitlebottom{
        padding-left: 3%;
        padding-right: 3%;
        width: 94%;
    }

    .divradioselect > div > input:last-child{
        width: 50%;
        margin-left: 6vw;
        padding: 0.3vw;
        font-size: 1.5vw;
    }

    .g-recaptcha{
        margin-top: 5vw;
    }

    .logomunditour{
        height: 15vw;
        margin-top: 4vw;
    }
}